usr/lib/*/sane-break/libsanebreak_idle_x11.so
usr/lib/*/sane-break/libsanebreak_idle_wayland.so
usr/lib/*/sane-break/libsanebreak_wayland_check.so
usr/lib/*/sane-break/libsanebreak_layer_shell.so
usr/share/icons/hicolor/scalable/apps/io.github.AllanChain.sane-break.svg
usr/share/applications/io.github.AllanChain.sane-break.desktop
usr/share/metainfo/io.github.AllanChain.sane-break.metainfo.xml
usr/bin/sane-break
